The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Релиз web-браузера Chrome 28 с повышением минимальных требов..."
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Релиз web-браузера Chrome 28 с повышением минимальных требов..."  –1 +/
Сообщение от opennews (ok) on 18-Июн-13, 09:57 
Компания Google представила (http://googlechromereleases.blogspot.ru/2013/06/stable-chann...) релиз web-браузера Chrome 28 (http://www.google.com/chrome). Браузер построен на кодовой базе свободного проекта Chromium (http://dev.chromium.org/) и отличается (http://blog.chromium.org/2008/10/google-chrome-chromium-and-...) использованием логотипов Google, встроенной поддержкой Flash и PDF, наличием системы отправки уведомлений в случае краха, системой автоматической установки обновлений и передачей при поиске RLZ-параметров (https://www.opennet.ru/opennews/art.shtml?num=26822).


Основные изменения (http://blog.chromium.org/2013/05/chrome-28-beta-more-immersi...):


-  Прекращена поддержка устаревших выпусков Linux-дистрибутивов, в том числе Chrome 28 теперь не может быть использован в RHEL 6 и Debian 6 (Squeeze). Минимальные требования к дистрибутивам подняты до Ubuntu 12.04+, Debian 7+, OpenSuSE 12.2+ и Fedora Linux 17+. Повышение системных требований обусловлено (https://plus.google.com/u/0/100132233764003563318/posts/Y1s6...) прекращением поддержки в Chrome и Chromium старых версий библиотеки GTK+, младше версии 2.24 (https://www.opennet.ru/opennews/art.shtml?num=29431);

-  В браузерном движке Blink (форк (https://www.opennet.ru/opennews/art.shtml?num=36581) WebKit) задействован новый многопоточный парсер  HTML. Новый парсер примечателен выносом стадии разбора HTML из основной нити JavaScript и ускорением загрузки страниц за счёт конвейерной  обработки контента (обработка следующего блока начинается до окончания обработки предыдущего). По сравнению с ранее используемым парсером удалось добиться повышения скорости загрузки DOM-контента на 10% и на 40% сократить максимальное время приостановки иной обработки во время парсинга;
-  В движок V8 добавлены дополнительные оптимизации для ускорения выполнения кода JavaScript. В частности, внесённые изменения позволили более чем в два раза увеличить скорость выполнения приложений, использующих Asm.js (https://www.opennet.ru/opennews/art.shtml?num=36468), продвигаемого разработчиками Mozilla  низкоуровневого подмножества языка JavaScript со строгой типизацией. Подмножество JavaScript, предлагаемое в Asm.js, полностью совместимо с обычным JavaScript и может выполняться в любых браузерах, так как вся дополнительная информация определяется в форме аннотаций;

-  В дополнение к SPDY/3.1 реализована экспериментальная поддержка предварительной версии протокола SPDY/4;

-  HTML-заголовок Content Security Policy избавлен от префикса "X-WebKit-" и теперь обрабатывается как "Content-Security-Policy". Поддержка варианта с префиксом ("X-WebKit-CS") пока сохранена, но будет прекращена в будущих выпусках.  Технология Content Security Policy направленна (https://www.opennet.ru/opennews/art.shtml?num=23723) на интеграцию в web-браузеры специального HTTP-заголовка для защиты от проведения CSRF-атак, организации межсайтового скриптинга (XSS) и подстановки в страницы "IFRAME/JavaScript src" блоков. Используя указанный заголовок web-мастер может явно задать какие из скриптов можно выполнять для заданного домена, например, можно разрешить только выполнение локальных JavaScript-файлов и заблокировать выполнение JavaScript-блоков, определенных непосредственно в HTML документе или размещённых на внешнем сайте;

-  Объявлен устаревшим HTML API (вызов createHTMLNotification) для вывода уведомлений из расширений  к браузеру Chrome. Для вывода уведомлений следует использовать новый Rich Notifications Chrome API,  примечательный возможностью создания интерактивных уведомлений, взаимодействующих с пользователем;

-  Поддержка CSS-псевдокласса "@supports", позволяющего протестировать поддержку специфичных свойств и значений CSS. В случае, если поддержка запрошенного свойства отсутствует, у разработчика появляется возможность в прозрачном режиме задействовать в программе запасной вариант;

-   Поддержка CSS-псевдокласса ":unresolved" для определения стиля с использованием ещё  незарегистрированного в браузере элемента, определяемого через Custom Element.

URL: http://googlechromereleases.blogspot.ru/2013/06/stable-chann...
Новость: https://www.opennet.ru/opennews/art.shtml?num=37197

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +4 +/
Сообщение от Xasd (ok) on 18-Июн-13, 09:57 
> Технология Content Security Policy направленна на интеграцию в web-браузеры специального HTTP-заголовка для защиты от проведения CSRF-атак

хм...

а вот тут [ http://people.mozilla.org/~bsterne/content-security-policy/ ] написанно:

"""A robust anti-CSRF mechanism is provided in the Origin header proposal, which is independent from Content Security Policy."""

# P.S.: я как бы не против если вдруг CSP поддерживает защиту от CSRF.. но где бы почитать как это делается в CSP?

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

2. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  –10 +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 09:59 
Это, конечно, смешно, но я вчера поставил Debian 4.0 Etch (июнь 2007), который вышел через несколько месяцев после висты. Насколько там WinAPI устарело в висте? Его поддержку сворачивают?

Синдром Печкина, блин. Я принёс вам посылку, только я вам её не отдам.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

4. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +3 +/
Сообщение от 1 (??) on 18-Июн-13, 10:21 
за поддержку winapi деньги платятся, в отличие от.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

7. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  –3 +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 10:58 
Кем платятся? Кому платятся? И в чём отличие gtk ОТ?

Ещё раз, помедленнее: Google удаляет поддержку Red Hat 6 и Debian 6, но при этом не удаляет поддержку Vista, потому что ...

Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

16. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от wS on 18-Июн-13, 13:07 
потому что
>за поддержку winapi деньги платятся, в отличие от.
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

19. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +9 +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 13:32 
>>за поддержку winapi деньги платятся, в отличие от.

И много тебе заплатили за поддержку winapi на форумах?

Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

17. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +5 +/
Сообщение от Аноним (??) on 18-Июн-13, 13:07 
Потому что в Linux принято не таскать с собой все зависимости программы в архиве с ней, а принято использовать /usr/lib. Разве что какой-нибудь libIL, которого ни в одной системе нет. Для повсеместно используемой библиотеки в пакет RPM/DEB прописывается зависимость от неё. А в Windows если бы возникла проблема с недостающей библиотекой, её положили бы в каталог с программой.

Для того, чтобы RPM/DEB с Google Chrome мог дальше работать в RHEL 6 и Debian 6, достаточно всего лишь обновить GTK2 до версии 2.24 и старше. Например из SRPM, DEB-SRC, или если в squeeze-backports есть бинарный пакет, то оттуда.

Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

30. "Релиз web-браузера Chrome 28 с повышением минимальных..."  +/
Сообщение от arisu (ok) on 18-Июн-13, 16:20 
> достаточно всего лишь обновить GTK2 до версии 2.24 и старше

и получить испорченый дегенератом-бэкпортером файловый диалог. без возможности вернуть старое поведение. не всех прикалывает лечить это и пересобирать пакет.

Ответить | Правка | ^ к родителю #17 | Наверх | Cообщить модератору

20. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Andrey Mitrofanov on 18-Июн-13, 13:43 
> Кем платятся? Кому платятся? И в чём отличие gtk ОТ?

Ну, предположим, ден-знак-поток с "пользователей" хрома версии winapi-vista на несколько порядков отличается от такового в версиях

>поддержку Red Hat 6 и Debian 6,

вместе взятых. Дальше про "бесплатные" бизнес-модели, продажу пользователей и пр. -- сам?

Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

21. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 13:49 
>> Кем платятся? Кому платятся? И в чём отличие gtk ОТ?
> Ну, предположим, ден-знак-поток с "пользователей" хрома версии winapi-vista на несколько порядков отличается от такового в версиях

Начнём издалека. Какая оперативная цель у Google? (Только не надо про "заработать денег", удержаться сложнее, чем взобраться, и там любое движение не туда это не "заработать денег", а "потерять денег")


>>поддержку Red Hat 6 и Debian 6,
> вместе взятых. Дальше про "бесплатные" бизнес-модели, продажу пользователей и пр. -- сам?

Начнём издалека. Зачем делать версию "для Linux"?

Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

6. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +2 +/
Сообщение от kurokaze (ok) on 18-Июн-13, 10:34 
А по делу есть что сказать?
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

8. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  –1 +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 11:04 
> А по делу есть что сказать?

Есть. Большинство граждан обожают чужое, и ненавидят своё, потому что чужое - это чужое, а своё - это своё. И не хотят нести ни за что ответственность, и в это же время всё время ноют НУ КОГДА ЖЕ НАМ ПОСТРОЮТЬ хорошо!!! А, а вон там ЛУШШЕЕ!. Поэтому они даже не видят, какие мелочи имеют решающее значение, и когда попустительство в одном может принести через 20 лет глобальную проблему в другом.

И всё в таком духе...

Но вы же не поймёте. Вы просто всего этого не видите, потому что смотрите не туда, и все насквозь пропитаны стереотипами (так проще. и в общении проще сойти "за своего", и реплики можно плодить, не разбираясь).

И уж тем более вас всё это не волнует.

Поэтому слушайте про Печкина. Какие ТУТ могут быть вопросы?

Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

31. "Релиз web-браузера Chrome 28 с повышением минимальных..."  +1 +/
Сообщение от arisu (ok) on 18-Июн-13, 16:25 
то есть, нечего.
Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

34. "Релиз web-браузера Chrome 28 с повышением минимальных..."  +1 +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 16:34 
> то есть, нечего.

То есть, нечего. Ибо языков местных я не понимаю, и с общением между людьми это не имеет вообще никакого отношения, скорее это споры АБСОЛЮТНЫХ ИСТИН, НЕ ДОПУСКАЮЩИХ ДРУГОГО ТРАКТОВАНИЯ, ВЗЯТЫХ ИЗ САМЫХ НАДЁЖНЫХ ИСТОЧНИКОВ (вчера в автобусе краем уха услышал; позавчера на сайте истеричек прочитал и почти что-то понял; взял из сводки хитов жёлтой прессы; другие источники-близкие-к-достоверным).

К сожалению, у меня таких истин нет. Поэтому и сказать нечего, ведь приходится пользоваться такими доисторическими понятиями как "здравый смысл", "компромисс", "внимание к чужому мнению" - а это уже тут не понимают. Но... возможность оставаться человеком везде - бесценна.

Главное, чтобы я знал, что и зачем говорю.

Ответить | Правка | ^ к родителю #31 | Наверх | Cообщить модератору

42. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +1 +/
Сообщение от Аноним (??) on 18-Июн-13, 21:31 
> Есть. Большинство граждан обожают чужое, и ненавидят своё, потому что чужое -
> это чужое, а своё - это своё. И не хотят нести
> ни за что ответственность, и в это же время всё время
> ноют НУ КОГДА ЖЕ НАМ ПОСТРОЮТЬ хорошо!!! А, а вон там
> ЛУШШЕЕ!.

Вы это про себя? Обожаете висту, потому что под неё будет работать новый хром, а вам с вашими гнилыми Этчами - хрен, и ответственность за использование тухлой системы вы нести не хотите, ноете только в путь, и, главное, никогда в жизни не поднимите жопу чтобы что-то изменить.

Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

47. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от closet_source (ok) on 18-Июн-13, 22:18 
Хороший срач развели. Главное, всё так загадочно. И не разберёшь, кто за что поборолся :)
Ответить | Правка | ^ к родителю #42 | Наверх | Cообщить модератору

51. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от цирроз (ok) on 19-Июн-13, 11:09 
скорее всего, потому что у кого-то пятница в начале недели началась. ;)
Ответить | Правка | ^ к родителю #47 | Наверх | Cообщить модератору

10. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +1 +/
Сообщение от Аноним (??) on 18-Июн-13, 11:12 
Gnome/GTK Coding style, сэр. Там чуть ли не во всех проектах принято бездумно пихать требования последних версий сопутствующих  библиотек и плевать на обратную совместимость. В результате уже через пару месяцев или версий на актуальной системе софт просто отказывается собираться.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

11. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  –3 +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 11:26 
Мы только что выяснили, что GTK там по остаточному принципу, и никто этим не заморачивается.

Короче говоря, "подачка до кучи". Нужно иметь самоуважение, чтобы такие вот "Кто там ещё, Linux? Ну нате, нате, нате вам свой Linux, подавитесь" не принимать.

Лично я лучше за Midori болеть буду.

Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

12. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +1 +/
Сообщение от Михаил (??) on 18-Июн-13, 12:31 
винапи майкрософт поддерживает, а у хромиума видимо нет сил на поддержку древнего гнома, ну а гномеры на обратную совместимость поклали.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

35. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Борода (??) on 18-Июн-13, 18:06 
А зачем поддержвать баги?
Ответить | Правка | ^ к родителю #12 | Наверх | Cообщить модератору

44. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +1 +/
Сообщение от Аноним email(??) on 18-Июн-13, 21:49 
Баги нужно исправлять, а не выбрасывать все и писать новые баги.


Ответить | Правка | ^ к родителю #35 | Наверх | Cообщить модератору

13. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +2 +/
Сообщение от цирроз (ok) on 18-Июн-13, 12:49 
извини, а на кой хрен Etch? например, у нас на работе ситуация вынуждает поддерживать проекты, которые еще работают, диагностику производить и пр. поэтому и возимся. по открытым проектам порой бывает еще Lenny, поэтому пришлось вырубить с++0x. кривости реализации обнаружились.
может железка старая? так и в этом случае у меня на ноуте вполне себе нормально актуальный Sid чувствует

про семёрку знаю, что там было в очередной раз API немного переделано, что в очередной раз появился список несовместимых программ. Как и в истории с вистой. Программисты, в какой раз матерясь, начали делать патчи, чтобы их программы запустились. про восьмерку не знаю, но что-то мне подсказывает...

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

14. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  –1 +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 12:51 
> извини, а на кой хрен Etch?

Поплакать.

Ответить | Правка | ^ к родителю #13 | Наверх | Cообщить модератору

15. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +2 +/
Сообщение от anonymous (??) on 18-Июн-13, 13:06 
Debian Etch 4.0 дата окончания поддержки февраль 2010 года
Windows Vista SP2 дата окончания поддержки 11 апреля 2017

Есть еще вопросы?

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

18. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 13:32 
> Debian Etch 4.0 дата окончания поддержки февраль 2010 года
> Windows Vista SP2 дата окончания поддержки 11 апреля 2017
> Есть еще вопросы?

Есть. Почему миллионы людей продолжают работать на костыль, вместо того, чтобы научиться ходить? Ведь понятно, что костыль сам по себе ходить не сможет. И виста несамодостаточная ОС. В отличие от Debian.

Но это вопрос из другой серии. Почему люди ведутся на слабо, на разводки, на МММ, почему средняя закомплексованность среднего гражданина превышает 100% и почему современное общество это культивирует, почему, если начать разбираться, то видны очевидные проблемы, но все делают вид, что их нет, и продолжают с упорством носорога цепляться за то, за что цепляться не следует.

Короче говоря, почему все мудаки объединияются и держутся друг за друга, а все хорошие люди только разъединяются и боятся слова "сотрудничество" и "доверие" больше, чем тех, кто им палки в колёса суёт безо всякого сотрудничества и безо всякого доверия.

Чёж мы за люди-то такие?

Ответить | Правка | ^ к родителю #15 | Наверх | Cообщить модератору

41. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +1 +/
Сообщение от Аноним (??) on 18-Июн-13, 21:27 
Что вы за люди такие - хороший вопрос.

Я вот никак не пойму почему люди ставят систему 7 года стухшую в 10-м, и плачутся что там не будет работать браузер, выпущенный в 13-м, и это при том что исходники всего открыты: хотите - допилите систему до браузера, хотите - допилите браузер до системы, хотите - останьтесь на старой версии браузера, хотите - обновите систему, хотите - поставьте другой браузер. Почему сии отсталые люди, плетущиеся в хвосте прогресса, думают что весь мир будет их ждать и сопли им утирать? Хорошо хоть то что только такие лентяи и бездари и ведутся на разводки и МММ и сдохнув нищими где-нибудь в канаве успешно перестают мозолить глаза - ибо слова "сотрудничество" и "доверие" им не ведомы и помочь им некому (да и кто в здравом уме будет помогать?). В то время как хорошие люди объединяются и держатся друг за друга, в т.ч. постоянно улучшая СПО.

Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

49. "Релиз web-браузера Chrome 28 с повышением минимальных..."  +/
Сообщение от arisu (ok) on 19-Июн-13, 09:24 
к сожалению, до того, как стать героями, большинство из них успевает размножиться.
Ответить | Правка | ^ к родителю #41 | Наверх | Cообщить модератору

45. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Аноним email(??) on 18-Июн-13, 22:11 
> Есть. Почему миллионы людей продолжают работать на костыль

Я купил ноутбук - 3D дисплей, 3D очки, NVIDIA 670MX - и я просто хочу посмотреть 3D фильм. Но твой костыль мне этого не позволяет сделать. Видите ли мы не такие. Почему я должен пользоваться твоим костылем?

Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

50. "Релиз web-браузера Chrome 28 с повышением минимальных..."  +/
Сообщение от arisu (ok) on 19-Июн-13, 09:27 
попробуй спросить у производителей своего железа, какого чёрта они вынуждают тебя пользоваться Единственно Верным Костылём.

о результатах можешь не сообщать, мы и так знаем.

Ответить | Правка | ^ к родителю #45 | Наверх | Cообщить модератору

3. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +4 +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 10:03 
> Технология Content Security Policy направленна на интеграцию в web-браузеры специального HTTP-заголовка для защиты от проведения CSRF-атак, организации межсайтового скриптинга (XSS) и подстановки в страницы "IFRAME/JavaScript src" блоков.

HTTP 2.0 request
...
Messages-To-Hackers: Не ломайте меня, пожалуйста, я свой, я добрый
...

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

24. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Иван Иванович Иванов on 18-Июн-13, 15:17 
Инструкция по установке Google Chrome 28 в CentOS 6.4/Google Chrome 28 installation how to in CentOS 6.4:

http://linuxfonts.narod.ru/installing-new-google-chrome-in-c...

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

25. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 15:24 
> Инструкция по установке Google Chrome 28 в CentOS 6.4/Google Chrome 28 installation
> how to in CentOS 6.4:
> http://linuxfonts.narod.ru/installing-new-google-chrome-in-c...

Товарищ, встань с колен! Хром прхиодит и уходит, а привычка стоять на коленях - останется.

Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

27. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Аноним (??) on 18-Июн-13, 15:52 
>теперь не может быть использован в RHEL 6

Вот что им мешало потерпеть несколько месяцев до выхода 7ки? Сначала Steam с его линковкой с новой glibc, теперь Chrome с gtk. И ведь и у glibc, и у gtk нет проблем с обратной совместимостью - собрали бы со старыми версиями, на новых работало бы без проблем. С трудом верится, что без нескольких новых функций, добавленных в новых версиях, нельзя было обойтись.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

29. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от бедный буратино (ok) on 18-Июн-13, 15:54 
> Вот что им мешало потерпеть несколько месяцев до выхода 7ки? Сначала Steam
> с его линковкой с новой glibc, теперь Chrome с gtk. И
> ведь и у glibc, и у gtk нет проблем с обратной
> совместимостью - собрали бы со старыми версиями, на новых работало бы
> без проблем. С трудом верится, что без нескольких новых функций, добавленных
> в новых версиях, нельзя было обойтись.

A. Это заговор Марка

B. Это некомпетентность разработчиков

C. Это наплевательсво корпораций

D. Это модно


Это Максим Галкин и с вами шоу "Как мы докатились до жизни такой?".

Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

33. "Релиз web-браузера Chrome 28 с повышением минимальных..."  +/
Сообщение от arisu (ok) on 18-Июн-13, 16:28 
ну так ставь на старую систему старые версии хрома, чего жужжишь-то?
Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

36. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Аноним (??) on 18-Июн-13, 18:21 
Странно, а у меня ещё не видит новой версии, ни в Ubuntu, ни даже в Windows, пишет, что 27 - последняя.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

38. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от qweasdzxc123 on 18-Июн-13, 18:43 
http://googlechromereleases.blogspot.com/
Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

46. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +1 +/
Сообщение от paulus email(ok) on 18-Июн-13, 22:15 
Вообще-то последняя на данный момент 29.0.1542.0 (207005)
Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

53. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Аноним (??) on 20-Июн-13, 01:28 
29 - это ж не релиз ещё. А в новости написано "представила релиз" версии 28.
Ответить | Правка | ^ к родителю #46 | Наверх | Cообщить модератору

37. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Заоза on 18-Июн-13, 18:38 
Я надеюсь maxthon таки перепишут под Убунту хотя бы. А то требования растут, а новых вау фич нету.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

39. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +3 +/
Сообщение от Аноним (??) on 18-Июн-13, 19:11 
А зачем нужен хром? Других браузеров что-ли нету?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

40. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Аноним email(??) on 18-Июн-13, 19:41 
Не X-WebKit-CS, а X-WebKit-CSP
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

54. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Аноним (??) on 20-Июн-13, 04:32 
Spdy4 что уж там давайте сразу spdy28
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

55. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от iZEN (ok) on 23-Июл-13, 21:07 
Не собирается:
% cd /usr/ports/www/chromium/ && make MAKE_JOBS_UNSAFE=yes
...
...
...
gmake: *** [out/Release/obj/gen/webkit/CSSGrammar.y] Ошибка 2
*** [do-build] Error code 1

Stop in /usr/ports/www/chromium.
*** [build] Error code 1

Stop in /usr/ports/www/chromium.
%

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

56. "Релиз web-браузера Chrome 28 с повышением минимальных..."  +/
Сообщение от arisu (ok) on 23-Июл-13, 21:14 
опять у изи что-то не собирается. традиция уже.
Ответить | Правка | ^ к родителю #55 | Наверх | Cообщить модератору

57. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Аноним (??) on 31-Июл-13, 00:16 
Дак разберись в чем проблема.У меня вот E17 и audacious не собирались в DragonFly, я изучил проблему и написал патчи. Или ты только трындень о BSD vs GPL можешь, а как до дела доходит, то сразу пшик?
Ответить | Правка | ^ к родителю #55 | Наверх | Cообщить модератору

60. "Релиз web-браузера Chrome 28 с повышением минимальных требов..."  +/
Сообщение от Аноним email(??) on 11-Дек-15, 22:50 
pf t , f kb yf [ e q ce rb , kz nm
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Слёрм
Inferno Solutions
Hosting by Ihor
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2019 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру